//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "إلغاء";
"_upload_file_"             = "رفع ملف";
"_accessibility_add_upload_" = "أضف ورفع";
"_download_file_"           = "تحميل ملف";
"_loading_"                 = "جاري التحميل";
"_loading_with_points_"     = "التحميل جارٍ…";
"_loading_num_"             = "تحميل الملف %i";
"_loading_autoupload_"      = "الرفع التلقائي";
"_uploading_"               = "جاري الرفع...";
"_synchronization_"         = "المزامنة";
"_delete_"                  = "حذف";
"_delete_file_n_"           = "حذف ملف %i من %i";
"_rename_"                  = "إعادة التسمية";
"_move_"                    = "نقل";
"_move_file_n_"             = "نقل ملف %i من %i";
"_creating_sharing_"        = "انشاء المشاركة";
"_updating_sharing_"        = "تحديث المشاركة";
"_removing_sharing_"        = "حذف المشاركة";
"_add_"                     = "إضافة";
"_login_"                   = "تسجيل الدخول";
"_save_"                    = "حفظ";
"_warning_"                 = "تحذير";
"_error_"                   = "خطأ";
"_error_e2ee_"              = "خطأ E2EE";
"_no_"                      = "لا";
"_yes_"                     = "نعم";
"_select_"                  = "تحديد";
"_deselect_"                = "إلغاء التحديد";
"_select_all_"              = "تحديد الكل";
"_upload_"                  = "رفع";
"_home_"                    = "الملفات";
"_file_to_upload_"          = "ملف للرفع";
"_destination_"             = "الهدف";
"_ok_"                      = "موافق";
"_beta_version_"            = "اصدار تجريبي";
"_function_in_testing_"     = "وظيفة في الاختبار ، يرجى إرسال معلومات حول أي مشاكل تواجهك.";
"_done_"                    = "تم";
"_passcode_too_short_"      = "رمز المرور قصير جدًا ، مطلوب 4 أحرف على الأقل";
"_selected_"                = "تم تحديد";
"_scan_fingerprint_"        = "امسح بصمة الإصبع للمصادقة";
"_no_active_account_"       = "لم يتم العثور على اي حساب";
"_info_"                    = "معلومات";
"_warning_"                 = "تحذير";
"_email_"                   = "البريد الإلكترونى";
"_save_exit_"               = "هل تريد الخروج بدون الحفظ؟";
"_video_"                   = "فيديو";
"_overwrite_"               = "الكتابة فوق";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "أخطاء كثيرة ، يرجى التحقق من المشكلة";
"_create_folder_"           = "أنشئ مجلدا";
"_create_folder_on_"        = "إنشاء مجلد على";
"_close_"                   = "إغلاق";
"_postpone_"                = "تأجيل";
"_remove_"                  = "حذف";
"_file_not_found_"          = "تعذر العثور على الملف";
"_continue_"                = "المتابعة";
"_continue_request_"        = "هل تريد الاستمرار؟";
"_auto_upload_folder_"      = "رفع تلقائي";
"_gallery_"                 = "معرض الصور";
"_photo_"                   = "صورة";
"_audio_"                   = "الصوت";
"_unknown_"                 = "مجهول";
"_next_"                    = "التالي";
"_success_"                 = "نجاح";
"_initialization_"          = "التهيئة";
"_experimental_"            = "تجريبي";
"_select_dir_media_tab_"    = "حدد كمجلد \"وسائط\"";
"_error_creation_file_"     = "عفوًا! تعذر إنشاء الملف";
"_save_path_"               = "مسار الحفظ";
"_save_settings_"           = "حفظ الإعدادات";
"_mode_filename_"           = "وضع اسم الملف";
"_warning_owncloud_"        = "أنت متصل بخادم ownCloud. لم يتم اختباره وغير مدعوم ، استخدمه على مسؤوليتك الخاصة. للترقية إلى Nextcloud ، راجع https://nextcloud.com/migration";
"_warning_unsupported_"     = "أنت تستخدم إصدارًا غير مدعوم من Nextcloud. من أجل سلامة بياناتك ، نوصي بشدة بالتحديث إلى أحدث إصدار مستقر من Nextcloud";
"_restore_"                 = "استعادة ";
"_camera_roll_"             = "فلم الكاميرا";
"_tap_here_to_change_"      = "انقر هنا للتغيير";
"_no_albums_"               = "لا توجد ألبومات";
"_denied_album_"            = "لا يمتلك هذا التطبيق حق الوصول إلى \"الصور\" ، يمكنك تمكين الوصول في إعدادات الخصوصية";
"_denied_camera_"           = "لا يمتلك هذا التطبيق حق الوصول إلى \"الكاميرا\" ، يمكنك تمكين الوصول في إعدادات الخصوصية";
"_start_"                   = "ابدأ";
"_force_start_"             = "إجبار البداية";
"_purchase_"                = "شراء";
"_account_not_available_"   = "الحساب %@ من %@ ليس موجود، يرجى إضافته لتتمكن من قراءة الملف %@";
"_error_parameter_schema_"  = "معلمات خاطئة ، من المستحيل الاستمرار";
"_comments_"                = "تعليقات";
"_sharing_"                 = "المشاركة";
"_details_"                 = "التفاصيل";
"_dark_mode_"               = "الوضع المظلم";
"_dark_mode_detect_"        = "كشف لوضع iOS المظلم";
"_screen_"                  = "شاشة";
"_wipe_account_"            = "تم مسح الحساب من الخادم";
"_appconfig_view_title_"    = "تكوين الحساب قيد التقدم…";
"_no_permission_add_file_"  = "ليس لديك إذن لإضافة الملفات";
"_no_permission_delete_file_" = "ليس لديك إذن لحذف الملفات";
"_no_permission_modify_file_" = "ليس لديك إذن لتعديل الملفات";
"_request_upload_new_ver_"  = "تم تعديل الملف هل تريد رفع النسخة الجديدة؟";
"_add_folder_info_"         = "إضافة معلومات المجلدات";
"_back_"                    = "العودة";
"_search_"                  = "بحث";
"_of_"                      = "من";
"_internal_modify_"         = "تحرير بإستخدام محرر داخلي";
"_database_corrupt_"        = "عفوًا ، حدث خطأ ما، الرجاء إدخال بيانات الاعتماد الخاصة بك ولكن لا تقلق، فقد ظلت ملفاتك آمنة";
"_download_image_max_"      = "قم بتنزيل الصورة بدقة كاملة";
"_livephoto_save_"          = "حفظ Live Photo في ألبوم الصور";
"_livephoto_save_error_"    = "خطأ أثناء حفظ Live Photo";
"_file_conflict_num_"       = "تعارُض الملف";
"_file_conflicts_num_"      = "تعارُضات الملف";
"_file_conflict_desc_"      = "ما هي الملفات التي تريد الاحتفاظ بها؟\nإذا حددت كلا الإصدارين ، فسيكون للملف المنسوخ رقم مضاف إلى اسمه.";
"_file_conflict_new_"       = "ملفات جديدة";
"_file_conflict_exists_"    = "المفات موجودة مسبقاً";
"_file_not_rewite_doc_"     = "لا يمكن الكتابة فوق مستند ولكن فقط لإنشاء مستند جديد";
"_move_or_copy_"            = "انقل أو انسخ";
"_copy_"                    = "أنسخ";
"_now_"                     = "الآن";
"_wait_"                    = "الرجاء الانتظار...";
"_attention_"               = "انتباه";
"_recent_"                  = "الحديثة";
"_view_in_folder_"          = "اعرض في المجلد";
"_leave_share_"             = "مغادرة هذه المشاركة";
"_delete_file_"             = "احذف الملف";
"_delete_folder_"           = "حذف المجلد";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "استخدم الصور بالجودة الكاملة.";
"_automatic_Download_Image_footer_" = "في حين عرض الصور يتم تحميلها دائما، اذا لم يتم العثور عليها محليا، الصوره بكامل الجودة.";
"_size_"                    = "الحجم";
"_dimension_"               = "البعد";
"_duration_"                = "المدة الزمنية";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Online";

/* User status */
"_away_"                    = "Away";
/* User status */

"_dnd_"                     = "Do not disturb";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

// App

"_network_available_"       = "الشبكة متوفرة";
"_network_not_available_"   = "الشبكة غير متوفرة";

// Networking

"_file_too_big_"            = "حجم الملف كبير مشفر/فك التشفير";
"_file_too_big_max_100_"    = "حجم الملف كبير ( اقصى حجم 100 كيلوبايت)";
"_...loading..._"           = "جاري التحميل …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "تعذر العثور على الملف أو إعادة إرساله. احذف الرفع وأعد رفع الملف لرفعه.";
"_file_already_exists_"     = "غير قادر على إتمام العملية ، يوجد ملف بنفس الاسم";
"_read_file_error_"         = "تعذرت قراءة الملف";
"_write_file_error_"        = "تعذرت كتابة الملف";

// More

"_more_"                        = "المزيد";
"_notifications_"               = "الإشعارات";
"_logout_"                      = "الخروج";
"_quota_space_unlimited_"       = "غير محدود";
"_quota_space_unknown_"         = "مجهول";
"_quota_using_"                 = "تستخدم حالين %@ مِن أصل %@";

// Settings

"_acknowledgements_"            = "المعرفة";
"_settings_"                    = "الضبط";
"_passcode_"                    = "الكلمة السرية";
"_lock_"                        = "القفل";
"_lock_active_"                 = "القفل: فعال";
"_lock_not_active_"             = "القفل: موقف";
"_lock_protection_no_screen_"        = "لا تسأل عند بدء التشغيل";
"_lock_protection_no_screen_footer_" = "استخدم \"لا تسأل عند بدء التشغيل\" لخيار التشفير";
"_enable_touch_face_id_"        = "قم بتمكين Touch / Face ID";
"_url_"                         = "الرابط";
"_username_"                    = "اسم المستخدم";
"_change_credentials_"          = "تغيير بيانات الاعتماد الخاصة بك";
"_wifi_only_"                   = "استخدم اتصال Wi-Fi فقط";
"_settings_autoupload_"         = "رفع تلقائي";
"_app_version_"                 = "إصدار التطبيق";
"_app_in_use_"                  = "تطبيق قيد الاستخدام";
"_contact_by_email_"            = "تواصل معنا عبر البريد";
"_clear_cache_"                 = "مسح ذاكرة التخزين المؤقتة";
"_clear_cache_footer_"          = "محو الملفات المحملة والمتوفرة بدون إتصال من التطبيق";
"_exit_"                        = "إعادة تعيين التطبيق";
"_exit_footer_"                 = "قم بإزالة جميع الحسابات والبيانات المحلية من التطبيق";
"_funct_not_enabled_"           = "الخاصية غير مفعله";
"_passcode_activate_"           = "قفل كلمة المرور فعال";
"_disabling_passcode_"          = "إزالة قفل كلمة المرور";
"_want_exit_"                   = "انتباه! سيتم إعادة تعيين إلى الحالة الأولية. استمر؟";
"_proceed_"                     = "مواصلة";
"_delete_cache_"                = "حذف الملفات المؤقتة";
"_want_delete_cache_"           = "هل تريد حذف ذاكرة التخزين المؤقت (يؤدي هذا أيضًا إلى إزالة عمليات النقل الجارية)؟";
"_want_delete_thumbnails_"      = "هل تريد حذف جميع الصور المصغرة أيضًا؟";
"_mail_deleted_"                = "تم حذف البريد الالكتروني";
"_mail_saved_"                  = "تم حفظ البريد الإلكتروني";
"_mail_sent_"                   = "تم ارسال البريد الالكتروني";
"_mail_failure_"                = "تعذر إرسال بريد إلكتروني: %@";
"_information_req_"             = "طلب معلومات";
"_write_in_english_"            = "يرجى الكتابة إلينا باللغة الإنجليزية";
"_credentials_"                 = "بيانات الاعتماد";
"_manage_account_"              = "إدارة الحساب";
"_change_password_"             = "تعديل الكلمة السرية";
"_add_account_"                 = "أضف حسابا";
"_delete_account_"              = "حذف حساب";
"_want_delete_"                 = "هل تريد حقا أن تحذف؟";
"_no_delete_"                   = "لا ، لا تحذف";
"_yes_delete_"                  = "نعم، احذفه";
"_remove_cache_"                = "الرجاء الانتظار ، جاري حذف ذاكرة التخزين المؤقت…";
"_optimizations_"               = "التحسينات";
"_synchronizations_"            = "مجلدات التزامن";
"_version_server_"              = "إصدار الخادم";
"_help_"                        = "المساعدة";
"_change_simply_passcode_"      = "تغيير نوع كلمة المرور";
"_quota_"                       = "الحصة";
"_available_"                   = "متوفرة";
"_not_available_"               = "غير متوفر";
"_accounts_"                    = "الحسابات";
"_information_"                 = "معلومات";
"_personal_information_"        = "المعلومات الشخصية";
"_user_full_name_"              = "الاسم الكامل";
"_user_address_"                = "العنوان";
"_user_phone_"                  = "رقم الهاتف";
"_user_email_"                  = "البريد الإلكترونى";
"_user_web_"                    = "موقع الويب";
"_user_twitter_"                = "تويتر";
"_user_job_"                    = "عمل";
"_user_businesssize_"           = "حجم العمل";
"_user_businesstype_"           = "نوع العمل";
"_user_city_"                   = "المدينة";
"_user_country_"                = "البلد";
"_user_company_"                = "الشركة";
"_user_role_"                   = "الدور";
"_user_zip_"                    = "الرمز البريدي";
"_user_owner_"                  = "المالك";
"_user_employee_"               = "موظف";
"_user_contractor_"             = "متعاقد";
"_user_editprofile_"            = "تعديل الملف الشخصي";
"_favorite_offline_"            = "المفضلة متاحة بدون إتصال بالإنترنت";
"_favorite_offline_footer_"     = "قد يستغرق إتاحة جميع المفضلات في وضع عدم الاتصال بعض الوقت واستخدام الكثير من الذاكرة أثناء القيام بذلك.";
"_advanced_"                    = "تعديلات متقدمه";
"_disable_files_app_"           = "تعطيل تكامل تطبيق الملفات";
"_disable_files_app_footer_"    = "لا تسمح بالوصول إلى الملفات عبر تطبيق iOS للملفات";
"_trial_"                       = "تجربة";
"_trial_expired_day_"           = "أيام متبقية";
"_disableLocalCacheAfterUpload_footer_" = "بعد رفع الملف، لا تحتفظ به في ذاكرة التخزين المؤقت المحلية";
"_disableLocalCacheAfterUpload_"        = "تعطيل ذاكرة التخزين المؤقت المحلية";

// Manage AutoUpload

"_autoupload_"                      = "رفع الصور / مقاطع الفيديو تلقائيًا";
"_autoupload_select_folder_"        = "حدد مجلد \"الرفع التلقائي\"";
"_autoupload_error_select_folder_"  = "حدد مجلدًا صالحًا لـ \"الرفع التلقائي\"";
"_autoupload_background_"           = "الرفع التلقائي في الخلفية";
"_autoupload_photos_"               = "رفع تلقائي للصور";
"_autoupload_videos_"               = "رفع تلقائي للفيديو";
"_autoupload_description_"          = "سيتم رفع الصور/ مقاطع الفيديو الجديدة تلقائيًا إلى Nextcloud الخاص بك";
"_autoupload_description_background_"  = "يتطلب هذا الخيار استخدام نظام تحديد المواقع العالمي GPS لبدء اكتشاف الصور / مقاطع الفيديو الجديدة في لفة الكاميرا بمجرد تغيير الموقع بشكل كبير";
"_autoupload_background_title_"     = "القيود";
"_autoupload_background_msg_"       = "نظرًا لقيود iOS ، ليس من الممكن حتى الآن إجراء عمليات في الخلفية ، ما لم يتم تنشيط خدمات GPS. بمجرد تغيير الخلية في الشبكة الخلوية ، يستيقظ النظام لفترة قصيرة ويتحقق من الصور الجديدة لتحميلها على السحابة.";
"_autoupload_change_location_"      = "تغيير مجلد";
"_autoupload_location_now_"         = "مجلد";
"_autoupload_location_default_"     = "استعادة المجلد افتراضي";
"_autoupload_change_location_footer_" = "تغيير المجلد المستخدم لـ \"الرفع التلقائي لصور الكاميرا\" (إذا تم تمكين الخيار)";
"_autoupload_not_select_home_"      = "اختر مجلد";
"_autoupload_save_album_"           = "انسخ الصورة أو الفيديو في ألبوم الصور";
"_autoupload_fullphotos_"           = "رفع لفة الكاميرا بأكملها";
"_autoupload_fullphotos_footer_"    = "اضبط الخيارات أعلاه قبل الرفع";
"_autoupload_create_subfolder_"     = "إستخدم المجلدات الفرعية";
"_autoupload_create_subfolder_footer_" = "تخزين في مجلدات فرعية بناءً على السنة والشهر";
"_autoupload_filenamemask_"         = "تغيير قناع اسم الملف";
"_autoupload_filenamemask_footer_"  = "تغيير قناع اسم الملف التلقائي";
"_autoupload_current_folder_"       = "المجلد المحدد حاليًا";

// Manage Help

"_help_tutorial_"               = "الدورة التعليمية";
"_help_intro_"                  = "مقدمة إلى ناكست كلاود";
"_help_activity_verbose_"       = "موجز النشاط التفصيلي";
"_help_activity_mail_"          = "إرسال النشاط عبر البريد الإلكتروني";
"_help_activity_clear_"         = "مسح النشاط";


// Manage Advanced

"_show_hidden_files_"           = "عرض الملفات المخفية";
"_format_compatibility_"        = "الأكثر توافقًا";
"_format_compatibility_footer_" = "\"الأكثر توافقًا\" سيحفظ ، عند الإمكان ، الصور بتنسيق JPEG";
"_privacy_"                     = "الخصوصية";
"_privacy_footer_"              = "يستخدم Nextcloud iOS خدمة لتحليل الانهيار. لا يتم إرسال معلوماتك الشخصية مع التقرير. إذا كنت تريد تعطيله ، فيرجى تغيير الإعداد \"تعطيل مراسل الأعطال\" إلى تشغيل";
"_crashservice_title_"          = "تعطيل مراسل الأعطال";
"_crashservice_alert_"          = "يتطلب هذا الخيار إعادة تشغيل التطبيق ليصبح ساري المفعول";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "ستحفظ \"Live Photo\" ، عند الإمكان ، الصورة المحددة بتنسيق \"Live Photo\"";
"_view_capabilities_"           = "عرض القدرات";
"_capabilities_"                = "القدرات";
"_no_capabilities_found_"       = "القدرات غير موجودة";
"_diagnostics_"                 = "التشخيص";
"_view_log_"                    = "عرض ملف السجل";
"_clear_log_"                   = "مسح ملف السجل";
"_level_log_"                   = "تعيين مستوى السجل (معطل ، قياسي ، الحد الأقصى)";

// Login

"_connect_server_anyway_"       = "هل تريد الاتصال بالخادم على كل حال؟";
"_connection_error_"            = "خطأ في الاتصال";
"_serverstatus_error_"          = "فشل الاتصال بالخادم ، تحقق من عنوان الخادم أو حالة الشبكة";
"_add_your_nextcloud_"          = "اضف حساب Nextcloud";
"_login_url_"                   = "عنوان الخادم https://…";
"_login_bottom_label_"          = "ليس لديك خادم حتى الآن؟\nاختر من أحد مقدمي الخدمة.";
"_error_multidomain_"           = "العنوان غير مسموح به ، المجالات التالية فقط صالحة:";
"_account_already_exists_"      = "الحساب %@ موجود مسبقاً";
"_traditional_login_"           = "الرجوع لطريقة الدخول القديمة";
"_web_login_"                   = "الرجوع لطريقة الدخول بالويب";
"_login_url_error_"             = "خطأ في عنوان URL ، يرجى التحقق من عنوان URL الخاص بالخادم";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "المفضلات";
"_favorite_"                    = "المفضلة";
"_unfavorite_"                  = "غير مفضل";
"_no_files_uploaded_"           = "No files uploaded";
"_tutorial_favorite_view_"      = "الملفات والمجلدات التي حددتها كَمفضلة سوف تظهر هنا";
"_tutorial_offline_view_"       = "الملفات المنسوخة هنا ستكون متاحة بلا اتصال بالإنترنت.\n\nستتم مزامنتها مع السحابة الخاصة بك.";
"_tutorial_local_view_"         = "ستجد الملفات غير المضغوطة من السحابة الخاصة بك.\n\nاتصل بـ iTunes لمشاركة هذه الملفات.";
"_more_"                        = "المزيد";
"_favorite_no_files_"           = "ليست عندك مفضلات بعد";


// Auto Upload

"_pull_down_"                               = "اسحب للاسفل للتحديث";
"_no_photo_load_"                           = "لا توجد صورة أو فيديو";
"_tutorial_autoupload_view_"                = "يمكنك تمكين الرفع التلقائية من \"الإعدادات\"";
"_no_date_"                                 = "لا يوجد تاريخ";
"_today_"                                   = "اليوم";
"_yesterday_"                               = "البارحة";
"_time_"                                    = "الوقت: %@\n\n%@";
"_location_not_enabled_"                    = "خدمات تحديد الموقع غير مفعله";
"_location_not_enabled_msg_"                = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"خدمات الموقع\"";
"_access_photo_not_enabled_"                = "الوصول الى الصور غير مفعل";
"_access_photo_not_enabled_msg_"            = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"الوصول إلى الصور\"";
"_access_photo_location_not_enabled_"       = "الوصول الى الصور أو الموقع الجغرافي غير مفعل";
"_access_photo_location_not_enabled_msg_"   = "الرجاء الانتقال إلى \"الإعدادات\" وتشغيل \"الوصول إلى الصور\" و \"خدمات الموقع\"";
"_tutorial_photo_view_"                     = "لا توجد صور أو مقاطع فيديو تم رفعها حتى الآن";
"_create_full_upload_"                      = "إنشاء أرشيف…  قد يستغرق وقتًا طويلاً. أثناء هذه العملية ، حافظ على التطبيق نشطًا أثناء النقل أيضًا.";
"_error_createsubfolders_upload_"           = "خطأ في إنشاء المجلدات الفرعية";
"_activate_autoupload_"                     = "تمكين الرفع التلقائي";
"_remove_photo_CameraRoll_"                 = "إزالة من لفة الكاميرا";
"_remove_photo_CameraRoll_desc_"            = "بعد الرفع التلقائي الناجح، سيتم عرض رسالة تأكيد لحذف الصور أو مقاطع الفيديو التي تم رفعها من قائمة الكاميرا. ستظل الصور أو مقاطع الفيديو المحذوفة متاحة في سلة مهملات صور iOS لمدة 30 يومًا.";

// Utility

"_never_"                       = "بتاتاً";
"_less_a_minute_"               = "اقل من دقيقه مضت";
"_minutes_ago_"                 = "منذ %d دقيقة مضت";
"_hours_ago_"                   = "منذ %d ساعات مضت";
"_days_ago_"                    = "منذ %d ايام مضت";
"_over_30_days_"                = "اكثر من 30 يوم";
"_connection_internet_offline_" = "يبدو أن اتصال الإنترنت غير متصل أو أن Wi-Fi مطلوب";
"_insert_password_"             = "ادخل كلمة مرور";
"_update_in_progress_"          = "ترقية الإصدار ، يرجى الانتظار…";
"_forbidden_characters_"        = "يحتوي اسم الملف أو المجلد على أحرف غير صالحة";
"_mail_not_can_send_mail_"      = "لم يتم إنشاء حساب ، أو إدخال عنوان بريد إلكتروني خاطئ";

// File

"_photo_camera_"                = "الصور";
"_media_"                       = "وسائط";
"_unzip_in_progress_"           = "الاستخراج قيد التقدم على التخزين المحلي…";
"_file_unpacked_"               = "تم إستخراج الملف على التخزين المحلي";
"_file_saved_local_"            = "تم حفظ الملف في التخزين المحلي.";
"_file_not_present_"            = "خطأ: الملف غير موجود ، يرجى إعادة التحميل.";
"_order_by_"                    = "ترتيب حسب";
"_order_by_name_a_z_"           = "فرز حسب الاسم (من الألف إلى الياء)";
"_sorted_by_name_a_z_"          = "مرتبة حسب الاسم (من الألف إلى الياء)";
"_order_by_name_z_a_"           = "فرز حسب الاسم (من ي إلى أ)";
"_sorted_by_name_z_a_"          = "مرتبة حسب الاسم (من ي إلى أ)";
"_order_by_date_more_recent_"   = "الترتيب حسب الأحدث";
"_sorted_by_date_more_recent_"  = "مرتبة حسب الأحدث";
"_order_by_date_less_recent_"   = "فرز حسب الأقدم";
"_sorted_by_date_less_recent_"  = "مرتبة حسب الأقدم";
"_order_by_size_smallest_"      = "فرز حسب الأصغر";
"_sorted_by_size_smallest_"     = "مرتبة حسب الأصغر";
"_order_by_size_largest_"       = "فرز حسب الأكبر";
"_sorted_by_size_largest_"      = "مرتبة حسب الأكبر";
"_delete_selected_files_"       = "حذف ملفات";
"_move_selected_files_"         = "نقل ملفات";
"_move_or_copy_selected_files_" = "نقل أو نسخ الملفات";
"_download_selected_files_"     = "تنزيل ملفات";
"_download_selected_files_folders_" = "تنزيل الملفات والمجلدات";
"_error_operation_canc_"        = "خطأ: تم إلغاء العملية.";
"_only_lock_passcode_"          = "متاح فقط مع تنشيط كلمة مرور القفل. قم بتنشيطه في \"الإعدادات\".";
"_go_to_app_settings_"          = "انتقل إلى إعدادات التطبيق";
"_passcode_protection_"         = "الحماية بكلمة السر";
"_remove_favorites_"            = "إزالتها مِن المفضلة";
"_remove_offline_"              = "إزالة من وضع عدم الاتصال";
"_add_favorites_"               = "أضفه إلى المفضلة";
"_add_offline_"                 = "إضافة إلى وضع عدم الاتصال";
"_remove_passcode_"             = "حذف حماية كلمة المرور";
"_protect_passcode_"            = "التأمين بكلمة سرية";
"_share_"                       = "شارك";
"_reload_"                      = "إعادة تحميل";
"_open_in_"                     = "فتح في…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "إزالة من ذاكرة التخزين المؤقت";
"_add_local_"                   = "اضافة تخزين محلي";
"_comm_erro_pull_down_"         = "تنبيه: خطأ في الاتصال بالخادم. للتحديث اسحب للأسفل.";
"_file_not_downloaded_"         = "لم يتم تحميل الملف";
"_file_not_uploaded_"           = "لم يتم رفع الملف";
"_folders_"                     = "مجلدات";
"_folder_"                      = "مجلد";
"_files_"                       = "الملفات";
"_file_"                        = "ملف";
"_folder_blocked_"              = "مجلد محظور";
"_downloading_progress_"        = "جارٍ بدء تنزيل الملفات…";
"_no_file_pull_down_"           = "قم برفع ملف أو اسحب لأسفل للتحديث";
"_browse_images_"               = "استكشاف الصور";
"_synchronized_folder_"         = "اجعل الملف متزامناً";
"_remove_synchronized_folder_"  = "قم بإيقاف تشغيل المزامنة";
"_synchronized_confirm_"        = "بعد تفعيل المزامنه، جميع الملفات في المجلد سيتم تزامنها مع الخادم، متابعة؟";
"_offline_folder_confirm_"      = "بعد تمكين المجلد غير المتصل ، ستتم مزامنة جميع الملفات الموجودة فيه مع الخادم ، هل تريد المتابعة؟";
"_file_not_found_reload_"       = "لا يمكن العثور على الملف، اسحب للاسفل للتحديث";
"_title_section_download_"      = "تنزيل";
"_title_section_upload_"        = "رفع";
"_group_alphabetic_yes_"        = "✓ تجميع أبجديا";
"_group_alphabetic_no_"         = "تجميع أبجديا";
"_group_typefile_yes_"          = "✓ فرز حسب نوع الملف";
"_group_typefile_no_"           = "فرز حسب نوع الملف";
"_group_date_yes_"              = "✓ فرز حسب التاريخ";
"_group_date_no_"               = "فرز حسب التاريخ";
"_element_"                     = "عنصر";
"_elements_"                    = "عناصر";
"_tite_footer_upload_wwan_"     = "شبكة الـ Wi-Fi مطلوبة، %lu %@ للرفع";
"_tite_footer_upload_"          = "%lu %@ للرفع";
"_tite_footer_download_wwan_"   = "شبكة الـ Wi-Fi مطلوبة، %lu %@ للتحميل";
"_tite_footer_download_"        = "%lu %@ للتحميل";
"_limited_dimension_"           = "تجاوز الحجم المسموح";
"_save_selected_files_"         = "حفظ في معرض الصور";
"_file_not_saved_cameraroll_"   = "خطأ: لم يتم حفظ الملف في ألبوم الصور";
"_file_saved_cameraroll_"       = "تم حفظ الملف في ألبوم الصور";
"_directory_on_top_yes_"        = "✓ المجلدات في الأعلى";
"_directory_on_top_no_"         = "المجلدات في الأعلى";
"_folder_automatic_upload_"     = "مجلد لـ \"رفع تلقائي\"";
"_search_no_record_found_"      = "لا نتيجة";
"_search_in_progress_"          = "جاري البحث…";
"_search_instruction_"          = "ابحث عن ملف (بحد أدنى 2 حرف)";
"_files_no_files_"              = "لا توجد ملفات هنا";
"_files_no_folders_"            = "لا توجد مجلدات هنا";
"_request_in_progress_"         = "طلب الخادم قيد التقدم…";

"audio"                         = "الصوت";
"compress"                      = "الضغط";
"directory"                     = "المجلدات";
"document"                      = "المستندات";
"image"                         = "الصور";
"template"                      = "القوالب";
"unknow"                        = "مجهول";
"video"                         = "فيديو";

"_file_del_only_local_"         = "الملف غير موجود على الخادم";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "فتح باستخدام Quick Look";

"_search_this_folder_"          = "بحث في هذا المجلد";
"_search_all_folders_"          = "بحث في جميع المجلدات";
"_search_sub_folder_"           = "البحث هنا وفي المجلدات الفرعية";

"_theming_is_light_"            = "سمات الخادم بألوان زاهية للغاية ، غير قابلة للتطبيق";
"_cancel_all_task_"             = "إلغاء جميع عمليات النقل";

"_status_wait_download_"        = "الإنتظار للتحميل";
"_status_in_download_"          = "في التحميل";
"_status_downloading_"          = "جاري التنزيل";
"_status_wait_upload_"          = "الإنتظار للرفع";
"_status_in_upload_"            = "في الرفع";
"_status_uploading_"            = "جاري الرفع...";

// Media

"_select_media_folder_"         = "حدد مجلد \"الوسائط\"";
"_media_viewimage_show_"        = "عرض الصور";
"_media_viewimage_hide_"        = "إخفاء الصور";
"_media_viewvideo_show_"        = "اعرض الفيديو";
"_media_viewvideo_hide_"        = "إخفاء الفيديو";
"_media_by_created_date_"       = "فرز حسب تاريخ الإنشاء";
"_media_by_upload_date_"        = "فرز حسب تاريخ الرفع";
"_media_by_modified_date_"      = "فرز حسب تاريخ التعديل";


// Files Preview

"_insert_password_pfd_"         = "محمي PDF. ادخل كلمة المرور";
"_password_pdf_error_"          = "الكلمة السرية خاطئة";
"_error_download_photobrowser_" = "خطأ: تعذر تنزيل الصورة";

// Share

"_share_link_"                  = "مشاركة الرابط";
"_share_link_button_"           = "ارسل الرابط الى…";
"_password_"                    = "الكلمة السرية";
"_share_password_"              = "رابط محمي بكلمة مرور";
"_share_expirationdate_"        = "تعيين نهاية صلاحية الرابط";
"_date_"                        = "التاريخ";
"_share_title_"                 = "شارك";
"_add_sharee_"                  = "اضافة مستخدمين او مجموعات";
"_add_sharee_footer_"           = "يمكنك مشاركة هذا المورد عن طريق إضافة مستخدمين أو مجموعات. لإزالة مشاركة ، قم بإزالة جميع المستخدمين والمجموعات";
"_find_sharee_title_"           = "البحث";
"_find_sharee_"                 = "البحث عن مستخدم أو مجموعة…";
"_find_sharee_footer_"          = "ادخل جزء من اسم المستخدم او المجموعة (حد ادنى عدد 2 حروف) ثم اضغط 'الذهاب'، اختر المستخدمين الذين بإمكانك الوصول للمشاركة ثم اضغط 'انتهاء'.";
"_user_is_group_"               = " (المجموعة)";
"_direct_sharee_title_"         = "شارك";
"_direct_sharee_footer_"        = "إذا كنت تعرف الاسم بالفعل ، أدخله ، ثم حدد نوع المشاركة واضغط على \"تم\" للتأكيد";
"_direct_sharee_"               = "أدخل اسم المستخدم…";
"_user_sharee_footer_"          = "انقر لتغيير الأذونات";
"_share_type_title_"            = "نوع المشاركة";
"_share_type_user_"             = "المستخدم";
"_share_type_group_"            = "الفريق";
"_share_type_remote_"           = "عن بعد";
"_enforce_password_protection_" = "فرض الحماية بكلمة مرور";
"_password_obligatory_"         = "فرض تمكين الحماية بكلمة مرور ، كلمة المرور إلزامية";
"_shared_with_you_by_"          = "مشاركة معك من قبل";
"_shareLinksearch_placeholder_" = "اكتب اسمًا واضغط على الذهاب";
"_new_comment_"                 = "تعليق جديد…";
"_edit_comment_"                = "تعديل التعليق";
"_delete_comment_"              = "حذف التعليق";
"_share_allow_editing_"         = "السماح بالتعديلات";
"_share_read_only_"             = "القراءة فقط";
"_share_allow_upload_"          = "السماح بالرفع و التعديل";
"_share_file_drop_"             = "إسقاط الملف (رفع فقط)";
"_share_hide_download_"         = "إخفاء التنزيل";
"_share_password_protect_"      = "حماية كلمة السر";
"_share_expiration_date_"       = "تعيين تاريخ إنتهاء الصلاحية";
"_share_note_recipient_"        = "ملاحظة للمستلم";
"_share_delete_sharelink_"      = "حذف ارتباط المشاركة";
"_share_add_sharelink_"         = "إضافة رابط آخر";
"_share_can_reshare_"           = "يمكنه إعادة المشاركة";
"_share_can_create_"            = "يمكنه الإنشاء";
"_share_can_change_"            = "يمكنه تعديله";
"_share_can_delete_"            = "يمكنه حذفه";
"_share_unshare_"               = "إلغاء المشاركة";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Only works for users with access to this folder";

// Share Permission

"_share_permission_title_"          = "الصلاحيات";
"_share_permission_edit_"           = "يمكنه التغيير";
"_share_permission_file_can_write_" = "يمكنه كتابة ملف";
"_share_permission_create_"         = "يمكنه الإنشاء";
"_share_permission_create_file_"    = "يمكنه انشاء ملفات";
"_share_permission_create_folder_"  = "يمكنه انشاء مجلدات";
"_share_permission_change_"         = "يمكنه تعديل";
"_share_permission_delete_"         = "يمكنه حذف";
"_share_permission_share_"          = "يمكنه المشاركة";
"_share_permission_rename_"         = "يمكنه اعادة تسمية";
"_share_permission_move_"           = "يمكنه نقل";
"_share_permission_read_"           = "يمكن القراءة";
"_share_permission_info_"           = "معلومات المشاركة";
"_share_permission_path_"           = "ملف/مجلد";
"_share_permission_type_"           = "نوع";
"_share_permission_typeuser_"       = "المستخدم";
"_share_permission_typegroup_"      = "الفريق";
"_share_permission_typepubliclink_" = "الرابط";
"_share_permission_typefederated_"  = "المتحدة";
"_share_permission_owner_"          = "المالك";
"_share_permission_date_"           = "التاريخ";
"_share_permission_email_"          = "تنبيه عبر البريد";
"_share_link_readonly_"             = "القراءة فقط";
"_share_link_modify_"               = "السماح بالتعديلات";
"_share_link_upload_"               = "إسقاط الملف (رفع فقط)";
"_share_link_upload_modify_"        = "السماح بالرفع و التعديل";
"_share_link_hide_download_"        = "إخفاء التنزيل";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "شورك معك";
"_type_resource_external_"          = "التخزين الخارجي";

// Share Ext

"_destiny_folder_"                  = "مجلد: %@";

"_no_transfer_"                     = "لا توجد تحويلات حتى الآن";
"_no_transfer_sub_"                 = "ستظهر عمليات التحميل والرفع  من هذا الجهاز هنا";
"_no_activity_"                     = "لا توجد أي أنشطة بعدُ";
"_transfers_"                       = "التحويلات";
"_activity_"                        = "النشاط";
"_activity_file_not_present_"       = "الملف لم يعد موجودًا";
"_trash_file_not_found_"            = "يبدو أن الملف ليس في سلة المهملات ، انتقل إلى سلة المهملات لتحديثه وحاول مرة أخرى";

// List Shares

"_list_shares_"                     = "التي قمتَ بمشاركتها";
"_list_shares_no_files_"            = "لا توجد مشاركات حتى الآن";
"_tutorial_list_shares_view_"       = "سوف تظهر هنا كل من الملفات و المجلدات التي قمت بمشاركتها";


// Offline - Local Storage

"_create_synchronization_"          = "إنشاء التزامن";
"_offline_"                         = "غير متصل";
"_local_storage_"                   = "تخزين محلي";
"_local_storage_no_record_"         = "لا توجد ملفات حتى الآن";

// Create Cloud

"_upload_photos_videos_"            = "رفع الصور أو مقاطع الفيديو";
"_upload_file_"                     = "رفع ملف";
"_upload_file_text_"                = "إنشاء ملف نصي";
"_create_nextcloudtext_document_"   = "إنشاء مستند نصي";

// Document Picker

"_save_document_picker_"            = "حفظ هنا";

// CreateFormUploadAssets

"_destination_folder_"              = "مجلد الوجهة";
"_use_folder_auto_upload_"          = "إستخدم مجلد \"الرفع التلقائي\" كوجهة";
"_rename_filename_"                 = "إعادة التسمية";
"_filename_"                        = "اسم الملف";
"_preview_filename_"                = "مثال معاينة اسم الملف. يمكنك استخدام القناع %@  للتاريخ / الوقت";
"_forbidden_characters_"            = "يحتوي اسم الملف أو المجلد على أحرف غير صالحة";
"_add_filenametype_"                = "حدد النوع في اسم الملف";
"_filenametype_photo_video_"        = "صور / فيديو";
"_maintain_original_filename_"      = "الاحتفاظ باسم الملف الأصلي";
"_modify_photo_"                    = "تعديل الصورة";

// Notification

"_notification_"                    = "تنبيه";
"_no_notification_"                 = "لا توجد إشعارات";

// Photo Browser

"Done"                              = "تم";
"Select Photos"                     = "حدد الصور";
"photo"                             = "صورة";
"photos"                            = "صور";
"of"                                = "of";
"%i of %i"                          = "%1$i of %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "إسم ملف للرفع التلقائي";

// Text File

"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "رفع ملف نصي";

// EndToEnd Encryption

"_e2e_settings_title_"              = "التعمية";
"_e2e_settings_"                    = "التعمية مِن طرف إلى آخر الطرف";
"_e2e_settings_start_"              = "إبدأ التشفير من الطرف إلى الآخر";
"_e2e_settings_not_available_"      = "التشفير من الطرف إلى الآخر غير متوفر";
"_e2e_settings_activated_"          = "التشفير من الطرف إلى الآخر مُفعل";
"_e2e_settings_view_passphrase_"    = "12 كلمة مع بعض تكون رقم سري قوّي جداً، تجعلك أنت فقط ترى وتستخدم ملفاتك المشفرة. أرجو كتابتها والإحتفاظ فها في مكانٍّ آمن.";
"_e2e_settings_read_passphrase_"    = "اقرأ عبارة السرّ";
"_e2e_settings_lock_not_active_"    = "القفل غير مفعل، عًد إلى \"الإعدادات\" وقم بتفعيله";
"_e2e_settings_the_passphrase_is_"  = "عبارة السرّ هي:";
"_e2e_passphrase_request_title_"    = "طلب عبارة السرّ";
"_e2e_passphrase_request_message_"  = "أدخل 12 كلمة";
"_e2e_settings_remove_"             = "إزالة التشفير المحلي";
"_e2e_settings_remove_message_"     = "أكد إزالة التشفير مع عبارة السرّ";
"_e2e_set_folder_encrypted_"        = "شفّر";
"_e2e_remove_folder_encrypted_"     = "فك تشفير";
"_e2e_goto_settings_for_enable_"    = "هذا المجلد مشفر، إذهب إلى \"الإعدادات\" وفّعل التشفير من الطرف إلى الآخر";
"_e2e_delete_folder_not_permitted_" = "لا يمكن حذف مجلد معلم ب ’مشفر‘";
"_e2e_error_encode_metadata_"       = "خطأ داخلي خطير في ترميز البيانات الوصفية";
"_e2e_error_decode_metadata_"       = "خطأ داخلي خطير في فك ترميز البيانات الوصفية";
"_e2e_error_create_encrypted_"      = "تعذر إنشاء ملف مشفر";
"_e2e_error_update_metadata_"       = "خطأ في تحديث البيانات الوصفية";
"_e2e_error_store_metadata_"        = "لم يتم حفظ البيانات الوصفية";
"_e2e_error_send_metadata_"         = "لم يتم ارسال البيانات الوصفية";
"_e2e_error_delete_metadata_"       = "تعذر حذف البيانات الوصفية";
"_e2e_error_get_metadata_"          = "تعذر جلب البيانات الوصفية";
"_e2e_error_not_enabled_"           = "خطأ داخلي خطير. التشفير من طرف إلى آخر لم يفعل";
"_e2e_error_record_not_found_"      = "خطأ داخلي خطير. لا توجد سجلات";
"_e2e_error_unlock_"                = "تعذر فتح قفل المجلد";
"_e2e_error_lock_"                  = "تعذر قفل المجلد";
"_e2e_error_delete_mark_folder_"    = "فك تشفير المجلد المعلم";
"_e2e_error_mark_folder_"           = "شفّر المجلد";
"_e2e_error_directory_not_empty_"   = "المجلد غير فارغ";
"_e2e_error_not_move_"              = "لا يمكن نقل الملفات إلى مجلد مشفر";

// Scan Document

"_scans_document_"                  = "مسح مستند";
"_scanned_images_"                  = "صور ممسوحه";
"_scan_document_pdf_page_"          = "الصفحة";
"_scan_label_document_zone_"        = "إسحب الصور للأسفل لإنشاء المستند";
"_filter_original_"                 = "أصلي";
"_filter_bn_"                       = "أسود وأبيض";
"_filter_grayscale_"                = "تدرج رمادي";
"_quality_image_title_"             = "جودة الصورة";
"_quality_high_"                    = "حجم ملف كبير بجودة عالية";
"_quality_medium_"                  = "حجم ملف متوسط بجودة متوسطة";
"_quality_low_"                     = "حجم ملف صغير بجودة متدنية";
"_file_type_"                       = "نوع الملف";
"_pdf_password_"                    = "الكلمة السرية لملف PDF";
"_file_creation_"                   = "إنشاء الملف";
"_delete_all_scanned_images_"       = "هل تريد حذف جميع الصور الممسوحة؟";
"_text_recognition_"                = "التعرّف النصي";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "المسح جارٍ";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "التالي";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "تعديل الممسوح";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "تم";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "مراجعة";

// Trah

"_trash_view_"                      = "الملفات المحذوفة";
"_trash_restore_all_"               = "إستعادة جميع الملفات";
"_trash_delete_all_"                = "تفريغ المهملات";
"_trash_no_trash_"                  = "لا يوجد ملفات محذوفة";
"_trash_no_trash_description_"      = "يمكنك إستعادة الملفات المحذوفة من هنا";
"_trash_restore_selected_"          = "استعادة الملفات المختارة";
"_trash_delete_selected_"           = "حذف الملفات المختارة";

// Offline

"_manage_file_offline_"             = "إدارة الملفات المتوفرة بدون إتصال";
"_set_available_offline_"           = "تعيين كمتوفر بدون إتصال";
"_remove_available_offline_"        = "إزالة كمتوفر بدون إتصال";

// Richdocuments

"_create_new_document_"             = "أنشئ مستندا جديدا";
"_create_new_spreadsheet_"          = "أنشئ جدول بيانات جديد";
"_create_new_presentation_"         = "إنشئ عرض تقديمي جديد";
"_go_online_"                       = "إذهب متصلاً لترى المستند";

// Intro

"_intro_1_title_"                   = "حافظ على بياناتك آمنة وتحت سيطرتك";
"_intro_2_title_"                   = "تعاون وتبادل آمن للملف";
"_intro_3_title_"                   = "بريد وتقويم وأسماء سهلة الإستخدام";
"_intro_4_title_"                   = "مشاركة للشاشة، إجتماعات وجلسات على الإنترنت";

"_log_in_"                          = "تسجيل الدخول";
"_sign_up_"                         = "التسجيل عبر مزوّد خدمة";
"_host_your_own_server"             = "استضيفوا خادمكم";

// Error

"_unauthorized_"                        = "غير مصرح";
"_bad_username_password_"               = "اسم المستخدم أو كلمة المرور خاطئة";
"_cancelled_by_user"                    = "الغي النقل";
"_error_folder_destiny_is_the_same_"    = "لا يمكن نقل ملف إلى نفسه";
"_error_not_permission_"                = "لا تملك الصلاحيات لاكمال العملية";
"_error_path_"                          = "لا يمكن فتح الملف او المجلد. تأكد ان الملف موجود";
"_file_upload_not_exitst_"              = "الملف الذي تريد رفعه ليس موجوداً";
"_forbidden_characters_from_server_"    = "الملف يحتوى على حروف غير صحيحة";
"_not_connected_internet_"              = "خطأ في الاتصال بالخادم";
"_not_possible_connect_to_server_"      = "لا يمكن الاتصال بالخادم في هذا الوقت";
"_not_possible_create_folder_"          = "لا يمكن انشاء مجلد";
"_server_down_"                         = "لا يمكن إنشاء إتصال مع الخادم";
"_time_out_"                            = "انتهى الوقت، جرب مره اخرى";
"_unknow_response_server_"              = "استجابة من الخادم غير متوقعة";
"_user_authentication_required_"        = "مصادقة المستخدم مطلوبة";
"_file_directory_locked_"               = "الملف أو المجلد مقفول";
"_ssl_certificate_untrusted_"           = "شهادة الخادم غير صالحة";
"_internal_server_"                     = "خطأ داخلي في الخادم";
"_file_already_exists_"                 = "غير قادر على إتمام العملية ، يوجد ملف بنفس الاسم";
"_file_folder_not_exists_"              = "مصدر الملف لم يتم العثور عليه في الموقع المذكور";
"_folder_contents_nochanged_"           = "لم يتم تغيير محتوى المجلد";
"_images_invalid_converted_"            = "لا يمكن تحويل الصورة إلى صورة مصغرة، الصورة غير صحيحة";
"_method_not_expected_"                 = "طريقة طلب غير متوقعة";
"_reauthenticate_user_"                 = "انتهت صلاحية الوصول، قم بتسجيل الدخول مرة أخرى";
"_server_error_retry_"                  = "الخادم غير متوفر مؤقتاً";
"_too_many_files_"                      = "سيتم تضمين عدد كبير جدًا من الملفات في هذه العملية";
"_too_many_request_"                    = "أدى إرسال عدد كبير جدًا من الطلبات إلى الوصول إلى الحد المعدل للطلبات";
"_user_over_quota_"                     = "حصّة التخزين إمتلئت";
"_ssl_connection_error_"                = "خطأ اتصال شهادة الآمان، جرب مره آخرى";
"_bad_request_"                         = "طلب غير جيد";
"_webdav_locked_"                       = "WebDAV مغلق: محاولة وصول إلى مورد مغلق";
"_error_user_not_available_"            = "المستخدم لم يعد متاحاً";
"_server_response_error_"               = "خطأ في محتوى الرد من الخادم";
"_no_nextcloud_found_"                  = "لم يتم العثور على خادم Nextcloud";
"_error_decompressing_"                 = "خطأ أثناء فك الضغط. طريقة ضغط غير معروفة أو الملف تالف";
"_error_json_decoding_"                 = "خطأ داخلي جسيم في فك تشفير البيانات الوصفية (تعذرت قراءة البيانات لأنها ليست بالتنسيق الصحيح).";
"_error_check_remote_user_"             = "استجاب الخادم بخطأ، مطلوب إعادة إدخال كلمة المرور";
"_request_entity_too_large_"            = "الملف كبير جدًا";
"_not_possible_download_"               = "لا يمكن تنزيل الملف";
"_not_possible_upload_"                 = "لا يمكن رفع الملف";
"_method_not_allowed_"                  = "الطريقة المطلوبة غير مدعومة";
"_invalid_url_"                         = "عنوان URL للخادم غير صالح";
"_invalid_literal_"                     = "سلسلة بحث غير صحيحة";
"_invalid_date_format_"                 = "تنسيق التاريخ غير صالح";
"_invalid_data_format_"                 = "تنسيق البيانات غير صالح";
"_error_decode_xml_"                    = "استجابة غير صحيحة ، خطأ في فك ترميز XML";
"_internal_generic_error_"              = "خطأ داخلي";
"_editor_unknown_"                      = "فشل فتح الملف: المحرر غير معروف";
"_err_asset_not_found_locally_"         = "خطأ: الصورة/الفيديو غير موجود محليًا، تمت إزالته من الرفع";
"_err_asset_not_found_"                 = "خطأ: الصورة/الفيديو غير موجود، تمت إزالته من الرفع";
"_err_e2ee_app_version_"                = "خطأ: إصدار التشفير من طرف إلى آخر للتطبيق غير متوافق، يُرجى تحديث الخادم";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "هذا التطبيق غير مصرح له باستخدام الكاميرا الخلفية";
"_qrcode_not_supported_"    = "لا يدعم الجهاز الحالي رمز QRCode";

// Voice Memo

"_create_voice_memo_"       = "إنشاء مذكرة صوتية";
"_voice_memo_start_"        = "انقر للبدء";
"_voice_memo_stop_"         = "انقر للتوقف";
"_voice_memo_filename_"     = "مذكرة صوتية";
"_voice_memo_title_"        = "رفع المذكرة صوتية";

// Passcode

"Enter Passcode"            = "إدخل رمزك السري";
"Enter a new passcode"      = "إدخل رمزك السري الجديد";
"Confirm new passcode"      = "تأكيد الرمز السري الجديد";
"Passcodes didn't match. Try again." = "الرمزان السريان لا يتوافقان. أعد المحاولة.";
"Delete"                    = "حذف ";
"Cancel"                    = "إلغاء";

// IM

"_textnote_"                = "ملاحظة نصية";
"_audionote_"               = "ملاحظة صوتية";
"_removeaudionote_"         = "هل تريد حذف الملاحظة النصية؟";
"_detailpicture_"           = "صورة تفاصيل";
"_creation_archive_error_"  = "خطأ أثناء إنشاء الأرشيف";
"_read_audio_error_"        = "خطأ أثناء قراءة ملف صوتي";
"_create_audio_error_"      = "خطأ أثناء إنشاء ملف صوتي";
"_create_image_error_"      = "خطأ أثناء إنشاء ملف الصورة";
"_error_open_file_"         = "خطأ أثناء فتح الملف";
"_new_background_im_"       = "حدد صورة أو التقط صورة أو لا تحدد أي شيء لخلفية قماشية. اضغط على \"تم\" للإكمال.";
